舊ati顯卡驅動安裝

此頁由 Linux Wiki用戶Chenxing 於 2007年2月6日 (星期二) 07:36 的最後更改。

出自Linux Wiki

提示:此文已超过 9 年(3592 天)未更新,如发现内容过时或有误,欢迎改进:)

我的網卡是ati Radeon Mobility 9000,在ati的網站上找不它的驅動,今天意外看到了下面的網站: http://ati.amd.com/support/drivers/linux/radeonprevious-linux.html

注意: 8.28.8

August 18, 2006 Note - This is the last driver version to support the following products: Radeon® 8500/9000/9100/9200/9250 Mobility™ Radeon® 9000/9100/9200 Radeon® IGP 9000/9100/9200

所以下載8.28.8的驅動就可以了。

本文对您有帮助?分享给更多朋友!

反馈与讨论

发现文档不全面、有错误却没时间编辑文档?想分享自己的经验或见解?欢迎在此留言、讨论。
简体繁体转换